{ pkgs, ... }:
{
  imports = [
    ./alacritty.nix
    ./fish.nix
    ./starship.nix
  ];

  # Eza - ls replacement

  programs.eza.enable = true;
  programs.fish.shellAliases = {
    l = "ls -la";
  };

  # rlwrap config

  programs.fish.shellInit = ''
    set -xg RLWRAP_HOME $XDG_DATA_HOME/rlwrap
  '';

  home.packages = [ pkgs.rlwrap ];
}
